@media screen and (min-width: 1024px){
    .resume-wrapper{
        width: 100%;
        padding: 0 10px;
        display: flex;
        margin-bottom: 50px;
    }
    .resume-part{
        width: 50%;
        height: auto;
        padding: 0 10px;
    }
    .resume-box{
        position: relative;
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: flex-start;
        border-left: 2px solid #34b7a7;
        padding-left: 20px;
        margin-right: 20px;
    }
    .resume-box::before{
        content: " ";
        position: absolute;
        background-color: #fff;
        border: 2px solid #34b7a7;
        width: 16px;
        height: 16px;
        border-radius: 50%;
        top: 0;
        left: -11px;
    }
    .resume-part-title{
        font-size: 26px;
        font-weight: 200;
        color: #222222;
    }
    .resume-title-infromation{
        line-height: 22px;
        font-size: 22px;
        font-weight: 600;
        color: #1d685f; 
        margin: 0 0 15px 0;
    }
   .resume-italic{
        font-style: italic;
        font-size: 16px;
        color: #646464;
        margin-bottom: 10px;
    }
    ul.list-of-resume{
        padding: 0 20px;
        margin: 0 0 15px 0;
    }
    ul.list-of-resume li{
        margin: 5px 0;
        color: #646464;
    }
    .resume-date{
        font-size: 16px;
        background: #effbf9;
        padding: 5px 15px;
        display: inline-block;
        margin-bottom: 10px;
        color: #34b7a7;
    }
    p{
        margin-bottom: 15px;
        padding-right: 30px;
    }
}
@media screen and (min-width: 991px) and (max-width: 1024px) {
    .resume-wrapper{
        width: 100%;
        padding: 0 10px;
        display: flex;
        margin-bottom: 50px;
    }
    .resume-part{
        width: 50%;
        height: auto;
        padding: 0 10px;
    }
    .resume-box{
        position: relative;
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: flex-start;
        border-left: 2px solid #34b7a7;
        padding-left: 20px;
        margin-right: 20px;
    }
    .resume-box::before{
        content: " ";
        position: absolute;
        background-color: #fff;
        border: 2px solid #34b7a7;
        width: 16px;
        height: 16px;
        border-radius: 50%;
        top: 0;
        left: -11px;
    }
    .resume-part-title{
        font-size: 26px;
        font-weight: 200;
        color: #222222;
    }
    .resume-title-infromation{
        line-height: 22px;
        font-size: 22px;
        font-weight: 600;
        color: #1d685f; 
        margin: 0 0 15px 0;
    }
   .resume-italic{
        font-style: italic;
        font-size: 16px;
        color: #646464;
        margin-bottom: 10px;
    }
    ul.list-of-resume{
        padding: 0 20px;
        margin: 0 0 15px 0;
    }
    ul.list-of-resume li{
        margin: 5px 0;
        color: #646464;
    }
    .resume-date{
        font-size: 16px;
        background: #effbf9;
        padding: 5px 15px;
        display: inline-block;
        margin-bottom: 10px;
        color: #34b7a7;
    }
    p{
        margin-bottom: 15px;
        padding-right: 30px;
    }
}
@media screen and (min-width: 768px) and (max-width: 990px) {
    .resume-wrapper{
        width: 100%;
        padding: 0 10px;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        margin-bottom: 50px;
    }
    .resume-part{
        width: 100%;
        height: auto;
        padding: 0 10px;
    }
    .resume-box{
        position: relative;
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: flex-start;
        border-left: 2px solid #34b7a7;
        padding-left: 20px;
        margin-right: 20px;
    }
    .resume-box::before{
        content: " ";
        position: absolute;
        background-color: #fff;
        border: 2px solid #34b7a7;
        width: 16px;
        height: 16px;
        border-radius: 50%;
        top: 0;
        left: -11px;
    }
    .resume-part-title{
        font-size: 26px;
        font-weight: 200;
        color: #222222;
    }
    .resume-title-infromation{
        line-height: 22px;
        font-size: 22px;
        font-weight: 600;
        color: #1d685f; 
        margin: 0 0 15px 0;
    }
   .resume-italic{
        font-style: italic;
        font-size: 16px;
        color: #646464;
        margin-bottom: 10px;
    }
    ul.list-of-resume{
        padding: 0 20px;
        margin: 0 0 15px 0;
    }
    ul.list-of-resume li{
        margin: 5px 0;
        color: #646464;
    }
    .resume-date{
        font-size: 16px;
        background: #effbf9;
        padding: 5px 15px;
        display: inline-block;
        margin-bottom: 10px;
        color: #34b7a7;
    }
    p{
        margin-bottom: 15px;
        padding-right: 30px;
    }
}
@media screen and (max-width: 768px){
    .resume-wrapper{
        width: 100%;
        padding: 0 10px;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        margin-bottom: 50px;
    }
    .resume-part{
        width: 100%;
        height: auto;
        padding: 0 10px;
    }
    .resume-box{
        position: relative;
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: flex-start;
        border-left: 2px solid #34b7a7;
        padding-left: 20px;
        margin-right: 20px;
    }
    .resume-box::before{
        content: " ";
        position: absolute;
        background-color: #fff;
        border: 2px solid #34b7a7;
        width: 16px;
        height: 16px;
        border-radius: 50%;
        top: 0;
        left: -11px;
    }
    .resume-part-title{
        font-size: 26px;
        font-weight: 200;
        color: #222222;
    }
    .resume-title-infromation{
        line-height: 22px;
        font-size: 22px;
        font-weight: 600;
        color: #1d685f; 
        margin: 0 0 15px 0;
    }
   .resume-italic{
        font-style: italic;
        font-size: 16px;
        color: #646464;
        margin-bottom: 10px;
    }
    ul.list-of-resume{
        padding: 0 20px;
        margin: 0 0 15px 0;
    }
    ul.list-of-resume li{
        margin: 5px 0;
        color: #646464;
    }
    .resume-date{
        font-size: 16px;
        background: #effbf9;
        padding: 5px 15px;
        display: inline-block;
        margin-bottom: 10px;
        color: #34b7a7;
    }
    .resume-text{
        margin-bottom: 15px;
        padding-right: 30px;
    }
}